WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Greek

1
Filter ↓ Sort ↓ All (126) Untranslated (126) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
Securimage-WP requires <code>PHP 5.3+</code>, <code>GD2</code>, <code>FreeType</code>, and <code>WordPress 4.0+</code>. If you install Securimage-WP, there is a test script that will tell you whether or not your system meets the requirements. You have to log in to add a translation. Details

Original untranslated

Securimage-WP requires <code>PHP 5.3+</code>, <code>GD2</code>, <code>FreeType</code>, and <code>WordPress 4.0+</code>. If you install Securimage-WP, there is a test script that will tell you whether or not your system meets the requirements.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar